{
  "project_info": {
    "project_number": "997970373985",
    "firebase_url": "https://doorguard-7fe8c-default-rtdb.firebaseio.com",
    "project_id": "doorguard-7fe8c",
    "storage_bucket": "doorguard-7fe8c.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:997970373985:android:6a448781dfa138686e2920",
        "android_client_info": {
          "package_name": "com.example.doorguard"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDMvuXqr-QLQrpb0IlbTsbGyh3Rr1cnY3s"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}